{
    "packages": [
        {
            "name": "phaxio/phaxio",
            "version": "2.0.2",
            "version_normalized": "2.0.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/phaxio/phaxio-php.git",
                "reference": "6ad1f76b4f1ff1f68176dab9509ae66fdaa85487"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/phaxio/phaxio-php/zipball/6ad1f76b4f1ff1f68176dab9509ae66fdaa85487",
                "reference": "6ad1f76b4f1ff1f68176dab9509ae66fdaa85487",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0"
            },
            "time": "2019-03-08T19:14:29+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "Phaxio\\": "lib/",
                    "Phaxio": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "description": "The Phaxio API PHP library",
            "homepage": "http://www.phaxio.com/",
            "keywords": [
                "fax",
                "phaxio"
            ],
            "support": {
                "issues": "https://github.com/phaxio/phaxio-php/issues",
                "source": "https://github.com/phaxio/phaxio-php/tree/2.0.2"
            },
            "install-path": "../phaxio/phaxio"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
